#content img{
    max-width: 100%; 
	height: auto!important;	
}
#content p iframe{
   max-width: 100%;  
}

.vtext {
    font-size: 12px;
    line-height: 17px;
    margin-top: 10px;
	width: 350px;
    height: 30px;
}

.videoblock {
    width: 50%;
    float: left;  
    margin-top: 20px;
    min-width: 300px;
} 

.vcaption {
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0 5px;
}


@media screen and (max-width: 1020px)
img {
    max-width: 100%;
    height: auto!important;
}


/* COKOL TABLE */

table.cokoltable {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 14px;
    background: #fff;
    max-width: 70%;
    width: 70%;
    border-collapse: collapse;
    text-align: left;
  }
  
  table.cokoltable th {
    font-weight: bold;
    color: #000;
    border-bottom: 2px solid #6678b1;
    padding: 10px 8px;
  }
  table.cokoltable td {
    color: #000;
    padding: 9px 8px;
    transition: .3s linear;
  }
  
  table.cokoltable tr:hover td {color: #6699ff;}
  
  table.cokoltable tr:nth-child(1) {
      border-bottom: 2px solid #6678b1;
          font-weight: bold;
  }
  table.cokoltable tr.table-border-description td {
	border-bottom: 2px solid #6678b1 !important;
}

p.description-cokol {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	color: #000;
}

  /* SIDEBAR */

  .title-sidebar {
      font-size: 20px;
      line-height: 2.5em;
  }

  